Chakra Linux Italia Forum

Supporto Tecnico Base => Chakra Testing => Topic aperto da: Lazy - 29 Luglio 2016 ore 14:21

Titolo: Errore aggiornamento Impossibile soddisfare le dipendenze
Inserito da: Lazy - 29 Luglio 2016 ore 14:21
Codice: [Seleziona]
─[lazy-pc ~]
└─╼ ccr -Syu
[sudo] password di lazy:
:: Sincronizzazione dei database in corso...
 testing è aggiornato
 lib32 è aggiornato
 core è aggiornato
 desktop                                          1182,2 KiB  78,4K/s 00:15 [##########################################] 100%
 gtk è aggiornato
:: Aggiornamento del sistema in corso...
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: nvidia-settings: richiede nvidia=364.19
:: Synchronizing ccr database...
 ccr                                        24  24 [###################################################################] 100%
:: Starting full ccr upgrade...
 local database is up to date
┌─[lazy-pc ~]




WTF ???
2 giorni che fa così
Titolo: Re:Errore aggiornamento Impossibile soddisfare le dipendenze
Inserito da: FranzMari - 29 Luglio 2016 ore 14:42
Il tag code!!!
Titolo: Re:Errore aggiornamento Impossibile soddisfare le dipendenze
Inserito da: FranzMari - 29 Luglio 2016 ore 14:44
Va ricompilato nvidia-settings, risolvo nel pomeriggio
Titolo: Re:Errore aggiornamento Impossibile soddisfare le dipendenze
Inserito da: Lazy - 29 Luglio 2016 ore 21:14
Il tag code!!!
Franz scusa che tg code dovrei mettere? tipo (Req) al titolo del topic oppure intendi
Codice: [Seleziona]
comunque era corto per questo non l'ho messo :DComunque ok grazie per l'info, aspetterò che si risolva il problema con nvidia setting
Grazie ;)
Titolo: Re:Errore aggiornamento Impossibile soddisfare le dipendenze
Inserito da: FranzMari - 30 Luglio 2016 ore 01:16
Franz scusa che tg code dovrei mettere? tipo (Req) al titolo del topic oppure intendi
Codice: [Seleziona]
comunque era corto per questo non l'ho messo :DComunque ok grazie per l'info, aspetterò che si risolva il problema con nvidia setting
Grazie ;)

Intendo per l'output di pacman

Codice: [Seleziona]
Mettilo lo stesso, che è più bellino
Titolo: Re:Errore aggiornamento Impossibile soddisfare le dipendenze
Inserito da: FranzMari - 30 Luglio 2016 ore 21:36
Puoi mettere risolto ;)